Help Windows Desktop

Wat zijn de systeemvereisten voor Skype?

Als u snel aan de slag wilt met Skype, hebt u het volgende nodig:

  • Een internetverbinding (het liefst breedband, kijk hier hoeveel bandbreedte u nodig hebt).
  • Luidsprekers en een microfoon (bij mobiele telefoons, tablets en de meeste computers zijn deze meestal ingebouwd).
  • Een camera voor videogesprekken (nogmaals, de meeste apparaten beschikken hier al over).
  • De Skype-toepassing op het apparaat van uw keuze.

De systeemvereisten voor het uitvoeren van Skype op verschillende besturingssystemen worden hieronder beschreven. Zorg ervoor dat uw systeem aan deze vereisten voldoet, dat uw besturingssysteem bijgewerkt is en dat u de meest recente hardwarestuurprogramma's van de fabrikant hebt geïnstalleerd voordat u de nieuwste versie van Skype downloadt.


Skype voor Windows-bureaublad
Versie

Windows 10
Windows 8.1
Windows 8
Windows 7 (32-bits en 64-bits versies ondersteund)*
Windows Vista
Windows XP SP3 (alleen 32-bits versie)♦

Processor Ten minste 1 GHz
RAM Ten minste 512 MB
Extra software DirectX v9.0 of hoger

* Als u Windows 7 (SP1) gebruikt, moet u Internet Explorer upgraden naar versie 11.
♦ Als u Windows XP SP3 gebruikt, zorg er dan voor dat u Internet Explorer 8 of hoger gebruikt.

Skype voor Windows RT
Versie Windows RT
Processor 1,9 GHz Quad core-processor
RAM Ten minste 1 GB

Mac
Versie Mac OS X 10.6 Snow Leopard of hoger*
Processor Ten minste 1 GHz Intel-processor (Core 2 Duo)
RAM Ten minste 1 GB
Extra software De meest recente versie van QuickTime

*Als u de nieuwste versies van Skype voor Mac (Skype 7.0 of hoger) wilt gebruiken, moet u Mac OS X 10.9 of hoger hebben.

Linux
Versie Ubuntu 10.04+
Debian 6.0+
Fedora 16+
OpenSUSE 12.1+
Processor Ten minste 1 GHz
RAM Ten minste 256 MB
Extra software

Qt 4.6
D-Bus 1.0.0
libasound 1.0.18
Pulse Audio 1.0 (vereist; Pulse Audio 4.0 wordt aanbevolen voor de beste ervaring)
BlueZ 4.0 (aanbevolen)

Windows Phone
Versie Windows Phone 8.1
Windows Phone 8
Hardware Is afhankelijk van de fabrikant
Android
Versie Android OS 2.3 en hoger*
Hardware Is afhankelijk van de fabrikant♦
Vrije ruimte Ten minste 32 MB

*Als u de nieuwste versie van Skype voor Android (Skype 6.2 en hoger) wilt gebruiken, moet u Android 4.0.3 of hoger hebben. Als u werkt met Android OS 2.3 of hoger, kunt u Skype 4 voor Android uitvoeren.
♦Skype wordt volledig ondersteund op apparaten met ARMv7-processors (of processors die deze instructieset kunnen draaien). Skype kan worden uitgevoerd op apparaten met ARMv6-processors, maar videobellen wordt dan niet ondersteund. Voorbeelden van apparaten met een ARMv6-processor: Samsung Galaxy Ace, HTC Wildfire. U kunt het type processor van uw apparaat terugvinden in de gebruikershandleiding van het apparaat of neem contact op met de fabrikant.

iOS
Versie iOS5 of hoger*
Hardware Apple Watch
iPhone 4
iPhone 4s
iPhone 5
iPhone 5c
iPhone 5s
iPhone 6
iPhone 6 Plus
iPhone 6s
iPhone 6s Plus
iPad 2
iPad Air
iPad Air 2
iPad Mini
iPad Mini 2
iPad Mini 4
iPad Pro

*U hebt OS7 of hoger nodig als u de nieuwste versie van Skype voor iOS (Skype 6 en hoger) wilt gebruiken. Als u iOS 5 of iOS 6 uitvoert, kunt u Skype voor iOS 4.17.3 (op iPhone) of Skype 4.19 (op iPad) uitvoeren.

Was dit een nuttig artikel?

Ja Nee

Waarom heeft dit niet geholpen?

Mijn probleem is niet opgelost
Het antwoord was verwarrend / te lang
Het antwoord was niet relevant
Overig

Laat ons weten waarom wij u vandaag niet konden helpen

Belangrijk : Voer geen persoonlijke gegevens (zoals uw Skypenaam, e-mailadres, Microsoft-account, wachtwoord, echte naam of telefoonnummer) in het veld hierboven in.

Bedankt voor uw feedback

Bedankt voor uw feedback Bedankt voor uw feedback! Voor nog meer informatie kunt u altijd de antwoorden op vragen in onze community raadplegen. Bezoek de community

Vraag het de community

Bekijk wat er wordt gezegd over "Over Skype" in de Skype-community.

Doe mee met het gesprek

Hebt u meer hulp nodig? Het ondersteuningsteam helpt je graag. Stel hier je vraag